Compiling LuaCOM

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Compiling LuaCOM

aryajur
Hi,
          I am trying to compile LuaCOM because I want to recompile it for Lua 5.3. mingw make did not work and when I try to do it myself I get this error in the file htmlhelp.h

C:\MinGW\include\htmlhelp.h|376|error: '_In_opt_' was not declared in this scope|

Can someone help me please to fix this error.

Thanks,
Milind